_(NONE)

_(WHITE) // kart colors
_(SILVER)
_(GREY)
_(NICKEL)
_(BLACK)
_(SKUNK)
_(FAIRY)
_(POPCORN)
_(ARTICHOKE)
_(PIGEON)
_(SEPIA)
_(BEIGE)
_(WALNUT)
_(BROWN)
_(LEATHER)
_(SALMON)
_(PINK)
_(ROSE)
_(BRICK)
_(CINNAMON)
_(RUBY)
_(RASPBERRY)
_(CHERRY)
_(RED)
_(CRIMSON)
_(MAROON)
_(LEMONADE)
_(FLAME)
_(SCARLET)
_(KETCHUP)
_(DAWN)
_(SUNSET)
_(CREAMSICLE)
_(ORANGE)
_(PUMPKIN)
_(ROSEWOOD)
_(BURGUNDY)
_(TANGERINE)
_(PEACH)
_(CARAMEL)
_(CREAM)
_(GOLD)
_(ROYAL)
_(BRONZE)
_(COPPER)
_(QUARRY)
_(YELLOW)
_(MUSTARD)
_(CROCODILE)
_(OLIVE)
_(VOMIT)
_(GARDEN)
_(LIME)
_(HANDHELD)
_(TEA)
_(PISTACHIO)
_(MOSS)
_(CAMOUFLAGE)
_(ROBOHOOD)
_(MINT)
_(GREEN)
_(PINETREE)
_(EMERALD)
_(SWAMP)
_(DREAM)
_(PLAGUE)
_(ALGAE)
_(CARIBBEAN)
_(AZURE)
_(AQUA)
_(TEAL)
_(CYAN)
_(JAWZ) // Oni's torment
_(CERULEAN)
_(NAVY)
_(PLATINUM)
_(SLATE)
_(STEEL)
_(THUNDER)
_(RUST)
_(WRISTWATCH)
_(JET)
_(SAPPHIRE) // sweet mother, i cannot weave - slender aphrodite has overcome me with longing for a girl
_(PERIWINKLE)
_(BLUE)
_(BLUEBERRY)
_(NOVA)
_(PASTEL)
_(MOONSLAM)
_(ULTRAVIOLET)
_(DUSK)
_(BUBBLEGUM)
_(PURPLE)
_(FUCHSIA)
_(TOXIC)
_(MAUVE)
_(LAVENDER)
_(BYZANTIUM)
_(POMEGRANATE)
_(LILAC)

_(TAN) // v2 colors, i think? separated from the rest (yay compatmode!)
_(BANANA)
_(PERIDOT)
_(TURTLE)
_(AQUAMARINE)
_(TURQUOISE)
_(ROBIN)
_(ULTRAMARINE)
_(MIDNIGHT)
_(THISTLE)
_(VIOLET)
_(MAGENTA)
_(BLOSSOM)
_(TAFFY)

_(BONE) // vanilla colors - shoutouts to Sonic Team Jr.
_(CARBON)
_(INK)
_(GHOST)
_(MARBLE)
_(BLUEBELL)
_(CHOCOLATE)
_(PEACHY)
_(QUAIL)
_(LANTERN)
_(APRICOT)
_(SANDY)
_(SUNFLOWER)
_(OLIVINE)
_(APPLE)
_(SEAFOAM)
_(FOREST)
_(TOPAZ)
_(FROST)
_(WAVE)
_(ICY)
_(PEACOCK)
_(VAPOR)
_(GEMSTONE)
_(NEON)
_(PLUM)

_(DIAMOND) // custom color expansion begins here
_(RAVEN)
_(MUD)
_(EARTHWORM)
_(YOGURT)
_(PEARL)
_(STRAWBERRY)
_(SODA)
_(BLOODCELL)
_(MAHOGANY)
_(FIERY)
_(SPICE)
_(KING)
_(HOTDOG)
_(CARNATION)
_(CANDY)
_(NEBULA)
_(STEAMPUNK)
_(AMBER)
_(CARROT)
_(CHEESE)
_(DUNE)
_(BRASS)
_(CITRINE)
_(LEMON)
_(CASKET)
_(KHAKI)
_(LIGHT)
_(PEPPERMINT)
_(LASER)
_(ASPARAGUS)
_(ARMY)
_(CROW)
_(CHARTEUSE)
_(SLIME)
_(LEAF)
_(JUNGLE)
_(EVERGREEN)
_(TROPIC)
_(IGUANA)
_(SPEARMINT)
_(PATINA)
_(LAKESIDE)
_(ELECTRIC)
_(PEGASUS)
_(PLASMA)
_(COMET)
_(LIGHTNING)
_(VACATION)
_(DEPTHS)
_(DIANNE)
_(EXOTIC)
_(SNOW)
_(MOON)
_(LUNAR)
_(ONYX)
_(LAPIS)
_(ORCA)
_(STORM)
_(COTTONCANDY) // this color was a pain to get right
_(CYBER) // this one too
_(AMETHYST)
_(IRIS)
_(GOTHIC)
_(GRAPE)
_(INDIGO)
_(SAKURA)
_(DISCO)
_(MULBERRY)
_(BOYSENBERRY)
_(MYSTIC)
_(WICKED)

_(SUPER1) // Super Sonic Yellow
_(SUPER2)
_(SUPER3)
_(SUPER4)
_(SUPER5)

_(TSUPER1) // Super Tails Orange
_(TSUPER2)
_(TSUPER3)
_(TSUPER4)
_(TSUPER5)

_(KSUPER1) // Super Knuckles Red
_(KSUPER2)
_(KSUPER3)
_(KSUPER4)
_(KSUPER5)

_(PSUPER1) // Hyper Sonic Pink
_(PSUPER2)
_(PSUPER3)
_(PSUPER4)
_(PSUPER5)

_(BSUPER1) // Hyper Sonic Blue
_(BSUPER2)
_(BSUPER3)
_(BSUPER4)
_(BSUPER5)

_(ASUPER1) // Aqua Super
_(ASUPER2)
_(ASUPER3)
_(ASUPER4)
_(ASUPER5)

_(GSUPER1) // Hyper Sonic Green
_(GSUPER2)
_(GSUPER3)
_(GSUPER4)
_(GSUPER5)

_(WSUPER1) // Hyper Sonic White
_(WSUPER2)
_(WSUPER3)
_(WSUPER4)
_(WSUPER5)

_(CSUPER1) // Creamy Super (Shadow?)
_(CSUPER2)
_(CSUPER3)
_(CSUPER4)
_(CSUPER5)

_(INVINCFLASH)
